Class | Sequel::SQL::JoinUsingClause
In: | lib/sequel/sql.rb
Parent: | JoinClause

Represents an SQL JOIN table USING (columns) clause.

### Methods

new

### Attributes

using | [R] | The columns that appear in both tables that should be equal for the conditions to match.

### Public Class methods

new(using, *args)

Create an object with the given USING conditions and call super with the remaining args.

[Source]

         # File lib/sequel/sql.rb, line 660
    660:       def initialize(using, *args)
    661:         @using = using
    662:         super(*args)
    663:       end

[Validate]